<h2 class="projectDate">September 2018 - Devember 2018</h2>
<!-- DESCRIPTION -->
<p class="projectExplaination">Developed a program in Java that takes an input of shapes with specified colors, positions, and sizes for each time frame and outputs it visually. All coding was done using object-oriented design. Throughout the project, more and more functionality was added such as the ability to pause the animation, add/remove shapes, change the state of a shape, and reorder shapes.</p>
<p class="projectExplaination">Here is the <a class="projectRef" href="https://gitlab.com/patel.hiren/shape-animator">git repository</a> to the files I developed.</p>

<table>
<tbody>
<tr>
<td width="33%">Shape Animotor Textfile Input</td>
<td width="33%">Shape Animator Code</td>
<td width="33%">Shape Animator with Hanoi</td>
</tr>
<tr>
<td>
          <img src="https://i.imgur.com/lthz8On.png" alt="Shape Animotor Textfile Input Photo"></td>
<td>
          <img src="https://i.imgur.com/cyR3srK.png" alt="Shape Animotor with Big Bang Photo"></td>
<td>
          <img src="https://i.imgur.com/On2qfIP.png" alt="Shape Animator with Hanoi Photo"></td>
</tr>
</tbody>
</table>
<table>
<tbody>
<tr>
<td width="50%">Shape Animotor with Big Bang</td>
<td width="50%">Shape Animator with Buildings</td>
</tr>
<tr>
<td>
          <img src="https://i.imgur.com/n0e3CDK.png" alt="Shape Animator Code Photo"></td>
<td>
          <img src="https://i.imgur.com/Jck7LsV.png" alt="Shape Animator with Buildings Photo"></td>
</tr>
</tbody>
</table>
<a class="moreInfoRef" href="/">Go Home</a>
